body{ background-image:url(../images/bg1.jpg); background-repeat:repeat-x; background-color:#FAFAFA; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:18px;}
.site_body{background:#FFFFFF;padding:0 10px;}
ul{ padding:0px; }
li{list-style-type:none; padding:0px; margin:0px;}

.link{ color:#000000; text-decoration:none; font-size:14px;}
.link a:link{ color:#000000; text-decoration:none; font-size:14px;}
.link a:visited{ color:#000000; text-decoration:none; font-size:14px;}
.link a:hover{ color:#000000; text-decoration:none; font-size:14px;}

.hdg{ font-size:20px; font-weight:bold; line-height:22px;}
.hdg2{ font-size:16px; font-weight:bold;}
.white{font-size:18px; color:#fff; padding:20px;}
.white2{font-size:15px; color:#fff; padding:20px;}


.link2{ color:#fff; text-decoration:none; font-size:14px;}
.link2 a:link{ color:#fff; text-decoration:none; font-size:14px;}
.link2 a:visited{ color:#fff; text-decoration:none; font-size:14px;}
.link2 a:hover{ color:#fff; text-decoration:none; font-size:14px;}

.text{ font-size:18px; font-weight:normal; font-style:italic; text-align:justify; text-align:center;}


.red-link{ color:#ad2229; text-decoration:none; font-size:13px;}
.red-link a:link{ color:#ad2229; text-decoration:none;}
.red-link a:visited{ color:#ad2229; text-decoration:none; }
.red-link a:hover{ color:#ad2229; text-decoration:none; }


.footer-link2{ color:#fff; text-decoration:none; font-size:13px;}
.footer-link2 a:link{ color:#fff; text-decoration:none; font-size:11px;}
.footer-link2 a:visited{ color:#fff; text-decoration:none; font-size:11px;}
.footer-link2 a:hover{ color:#fff; text-decoration:none; font-size:11px;}



.test-link{ color:#8e151a; text-decoration:none; font-size:13px;}
.test-link a:link{ color:#8e151a; text-decoration:none;}
.test-link a:visited{ color:#8e151a; text-decoration:none; }
.test-link a:hover{ color:#8e151a; text-decoration:none; }

.textbox{ width:222px;
height:18px; border:1px solid #CCCCCC; margin-bottom:5px;}

.textbox2{ width:219px;
height:80px; border:1px solid #CCCCCC; margin-bottom:5px;}

#popup_window{
padding:0px;
background: #8e151a;
cursor: pointer;
color: #FCFCFC;
margin: 10px 0px 0px 0px; border:0px;
}
.popup-overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(196, 196, 196, .85);
    top: 0;
    left: 100%;
    opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: opacity .2s ease-out;
    -moz-transition: opacity .2s ease-out;
    -ms-transition: opacity .2s ease-out;
    -o-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
	
}
.overlay .popup-overlay {
    opacity: 1;
    left: 0;
	
}
.popup {
    position: fixed;
    top: 25%;
    left: 50%;
    z-index: -9999;
	
}
.popup .popup-body {
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #f7f7f7 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f7f7f7));
    background: -webkit-linear-gradient(top, #ffffff 0%, #f7f7f7 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #f7f7f7 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #f7f7f7 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #f7f7f7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f7f7f7', GradientType=0);
    opacity: 0;
    min-height: 150px;
    width: 400px;
    margin-left: -200px;
    padding: 20px;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: opacity .2s ease-out;
    -moz-transition: opacity .2s ease-out;
    -ms-transition: opacity .2s ease-out;
    -o-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
    position: relative;
    -moz-box-shadow: 1px 2px 3px 1px rgb(185, 185, 185);
    -webkit-box-shadow: 1px 2px 3px 1px rgb(185, 185, 185);
    box-shadow: 1px 2px 3px 1px rgb(185, 185, 185);
    text-align: center;
    border: 1px solid #e9e9e9;
}
.popup.visible, .popup.transitioning {
    z-index: 9999;
}
.popup.visible .popup-body {
    opacity: 1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.popup .popup-exit {
    cursor: pointer;
    display: block;
    width: 24px;
    height: 24px;
    position: absolute;
    top: 20px;
    right: 15px;
    background-image:url(../images/quit.png);
    
}
.popup .popup-content {
    overflow-y: auto;
}
.popup-content .popup-title {
    font-size: 24px;
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 10px; width:310px;
}
.popup-content p {
    font-size: 13px;
    text-align: justify;
}

.button22{ background-color:#8e151a; height:30px; color:#fff; width:100px; text-transform:uppercase; font-size:12px; }